Loading...
Searching...
No Matches
scalarvectorview.hh File Reference
Common » Dense Matrix and Vector Template Library

Implements a scalar vector view wrapper around an existing scalar. More...

`#include <cstddef>`
`#include <type_traits>`
`#include <istream>`
`#include <dune/common/densevector.hh>`
`#include <dune/common/fvector.hh>`
`#include <dune/common/typetraits.hh>`
`#include <dune/common/matvectraits.hh>`

Go to the source code of this file.

## Namespaces

namespace | Dune
| Dune namespace

## Detailed Description

Implements a scalar vector view wrapper around an existing scalar.